<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'question_list_empty'                       => 'Список вопросов пуст',
     'question_off'                              => 'Блок вопросов отключен',
     'question_reply'                            => 'Ответить на вопрос',
     'question_reply_1'                          => 'Есть ответ!',
     'question_reply_0'                          => 'Ответ отсутствует',
     'question_online'                           => 'online',
     'question_offline'                          => 'offline',
     'guestbook_reply_1'                         => 'Есть ответ!',
     'guestbook_reply_0'                         => 'Ответ отсутствует',
     'guestbook_answer'                          => 'ответ',
     'guestbook_answera'                         => 'ответа',
     'guestbook_answerv'                         => 'ответов',
     'guestbook_there'                           => 'Есть ',
   ));
